<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
  <author>ZeroFarmer</author>
  <version>1.0.0.0</version>
	<title>
		<en>Wooden Honey Shed</en>
		<de>Honigschuppen Aus Holz</de>
  </title>
	<description>
		<en>
<![CDATA[Shed in which the honey pallets produced by beehives are spawned.

Shed for 4 pallets:
Price 800$

Shed for 6 pallets:
Price 1000$
]]>
		</en>
		<de>
<![CDATA[Schuppen, in dem der von Bienenstöcken erzeugte Honig in Form von Paletten ausgegeben wird.

Schuppen für 4 Paletten:
Preis 800€

Schuppen für 6 Paletten:
Preis 1000€
]]>
		</de>
	</description>
	<multiplayer supported="true"/>
	<iconFilename>icon_honeyShedWood.dds</iconFilename>
	<storeItems>
		<storeItem xmlFilename="honeyShedWood4.xml"/>
		<storeItem xmlFilename="honeyShedWood6.xml"/>
  </storeItems>
</modDesc>
